﻿@CHARSET "UTF-8";

.top {
    width: 100%;
    height: 20px;
    line-height: 20px;
    padding: 12px 0px;
    background: #2c5ca6;
}

.top_content {
    width: 1000px;
    margin: 0px auto;
}

.top_content li {
    float: left;
    margin-right: 15px;
}

.top_content li a {
    color: #fff;
    font-size: 12px;
    font-family: "微软雅黑";
}

#container {
    width: 1000px;
    margin: 0 auto;  
}

.header {
    height: 50px;
    line-height: 50px;
    padding: 30px 0px 20px 0px;
}

.header_title {
    float: left;
    font-size: 16px;
    font-weight: 700;
    padding: 0px 10px 0px 10px;
}

.header_content {
    float: left;
    line-height: 16px;
}

.header_content a {
    font-size: 14px;
    font-family: "Microsoft Yahei", "Tahoma", "SimSun";
}

.header_ul li {
    float: left;
    overflow: hidden;
    margin-left: 20px; 
}

.header_ul li .header_side_img {
    float: left;
    margin-top: 5px;
}

.header_ul .header_content span {
    margin-right: 5px;
}

.header_ul .header_content img{
    vertical-align: middle;
}

.ad {
    /*height: 80px;*/
    margin: 2px 0px;
}

.banner {
    height: 180px;
}

.banner_l {
    width: 813px;
    height: 158px;
    padding: 10px 0px;
    margin-right: 5px;
    background: #fff;
    border: 1px solid #ddd;
}

.banner_l a {
    color: #395a8d;
    font-size: 12px;
}

.banner_l_ul {
    height: 16px;
    line-height: 16px;
    width:540px;;
    overflow:hidden;
}

.banner_l_ul li {
    float: left;
    overflow: hidden;
}

.banner_l_content {
    height: 115px;
    float:left;
    margin-left:5px;
    _margin-left:0px;
    margin-right:2px;

}

.banner_l_content_ul {
    float: left;
    padding-left: 7px;
    _padding-left: 0px;
    line-height:16px;
    margin-top:-6px;
    
}

.banner_l_content_ul li {
    margin-top: 6px;
    *margin-top: 5px;
    _margin-top:6px;
    overflow: hidden;
}
.banner_l_content_ul_list_f {
    width: 126px;
    height: 16px;
    overflow: hidden;
}
.banner_l_content_ul_list_s {
    width: 126px;
    height: 135px;
}
.banner_l_img {
    margin-top: 10px;
}

.news {
    border: 1px solid #ccc;
}

.news_title {
    font-size: 18px;
    font-weight: bold;
    background: #eee;
    line-height: 30px;
    padding-left: 15px;
    border-bottom: 2px solid #204a96;
    font-family:"Microsoft Yahei", "Tahoma", "SimSun";
}

.news_content {
    padding: 10px 0px 5px 10px;
}

.news_content li {
    margin-bottom: 2px;
    _margin-bottom: 7px;

    overflow: hidden;
    line-height: 26px;
}

.news_content li a {
    margin-left: 5px;
}

.news_content_title {
    color: #990000;
    font-size: 20px;
    font-weight: 700;
    padding-top: 10px;
    padding-left: 10px;
    font-family:"Microsoft Yahei", "Tahoma", "SimSun";
}

.news_content_title a {
    color: #5469aa;
    font-size: 12px;
    margin-right: 5px;
}

.stage {
    width: 280px;
    height: 220px;
    position: relative;
}

.stage_content {
    zoom: 1;
    left: 0px;
    top: 184px;
    opacity: 0.5;
    width: 280px;
    height: 36px;
    background: #000;
    position: absolute;
    filter: alpha(opacity=50);
}

.stage_title {
    left: 0px;
    bottom: 0px;
    width: 200px;
    height: 30px;
    color: #fff;
    position: absolute;
    padding: 5px 0px 0px 10px;
}

.stage_ul {
    left: 200px;
    bottom: 5px;
    width: 80px;
    height: 30px;
    position: absolute;
}

.indicator_ul li {
	float: left;
	cursor: pointer;
	margin-right: 5px;
}
.wailian
{
	width:990px;
        overflow:hidden;
        padding:0px 0px 0px 10px;
}
.s4_ul li
{
	width:252px;
	overflow:hidden;
}
.com_banner
{
    width:1000px;
    margin:10px auto;
    
    }
.banner
{
    width:806px;
    height:77px;
    background-color:#0277c6;
    }
.nav_content
{
    line-height:25px;
    height:45px;
    }
.nav_content img
{
    float:left;
    margin-left:10px;
    }
.nav_title
{
    color:#fbf1b3;
    font-size:24px;
    float:left;
    width:20px;
    height:25px;
    margin:15px auto;
    }
.nav_title:hover
{
    text-decoration:none;
    }
.nav_bar
{
    float:left;
    margin:15px auto;
    }
.nav_bar a
{
    color:#fdfeff;
    font-family:"Microsoft Yahei"; 
    FONT-SIZE: 14px;
    margin-right:14px;
    }